Subject: Fw: paperwork confirmed
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Thu, 2 Aug 2007 10:16:52 -0400

Maureen,
This is the response to an email I had sent to the contact in South Carolina.  I am sending him your contact information if that is ok.  Let me know if you have any questions or concerns.
Thank you,
Mike - LLPS

----- Original Message ----- 
From: John D Smith Jr 
To: Mike 
Sent: Thursday, August 02, 2007 9:28 AM
Subject: RE: paperwork confirmed

Thanks for following up Mike.

I will ask that any correspondence she provides be sent directly to me as this is now considered an audit case. Should the information 

justify, I will be happy to close it as un-audited, otherwise it will necessarily go through a process. I will take care of the registration and any administrative requirements. 

If you would prefer, I will be happy to communicate with her (or whomever you like) through out the rest of the audit.

Please advise.   

 

Regards,

John Smith

Tax Auditor

Audit Services

South Carolina Department of Revenue

301 Gervais Street

Columbia, SC 29214

803-898-5343

--------------------------------------------------------------------------------

From: Mike [mailto:[email-masked]] 
Sent: Wednesday, August 01, 2007 4:46 PM
To: John D Smith Jr
Subject: Fw: paperwork confirmed

 

----- Original Message ----- 

From: Mike 

To: [email-masked] 

Sent: Wednesday, August 01, 2007 2:11 PM

Subject: paperwork confirmed

John,

I wanted to let you know I finally spoke to the person who does our registration at the accountants office.  Unfortunately, she works part-time and I just got a call back today.  She told me that she will be filling out the paperwork and will mail it directly to the proper office.  It should get there in a matter of days.  Thank you for your patience understanding regarding this manner.

Sincerely,

Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]